/*     ****************** Main Controllers    ****************************   */
html{
margin:0;
padding:0;
background-color:#fff;
}
body{
margin:0;
padding:0;
font-family:Arial;
font-size:13px;
}
h1{
font-family:Arial Black;
font-size:24px;
color: #7ec928;
font-weight:bold;
text-decoration:none;
margin-bottom:5px;
}
h1 a{
font-size:24px;
color: #7ec928;
}
h1 a:hover{
color: #010101;
}
h2{
font-family:Arial Black;
font-size:16px;
color: #7ec928;
font-weight:bold;
text-decoration:none;
margin-bottom:5px;
}
h2 a{
font-size:16px;
color: #7ec928;
text-decoration:underline;
}
h2 a:hover{
color: #010101;
}
h3{
color: #606268;
font-size:15px;
font-weight:bold;
padding-left:40px;
}
h3 a{
font-size:15px;
color: #606268;
}
h3 a:hover{
color: #010101;
}
a{
text-decoration:none; 
color:#010101;
font-size:13px;
}
a:hover{
color:#7ec928;
text-decoration:underline;
}
p{
color: #606268;
font-size:16px;
font-weight:bold;
padding-left:40px;
}
form{
padding-left:40px;
}
form td{
padding-bottom:8px;
}
.form_1{
width:200px;
}
.form_2{
width:400px;
height:160px;
}
#header{
background-color:#bba720;
background:url(images/header_bg.jpg) repeat-x;
border-right:#606268 solid 1px;
border-left:#606268 solid 1px;
margin:auto;
padding:0;
width:auto;
height:86px;
}
#longbeach{
float:left;
}
#logos{
float:right;
margin-right:1em;
}
.nav{
margin:0 0 5px 0;
padding:0;
background:#606268 url(images/menu_repeat.jpg) repeat-x;
width:auto; 
height:36px;
}
.nav ul{
list-style:none;
margin:0;
padding:8px 0 0 68px;
}
.nav li{
margin:0;
padding:0 0 .2em .2em;
display:inline;
}
.nav a{
text-decoration:none; 
color:#fff;
font-size:12px;
font-weight: bold
}
.nav a:hover{
text-decoration:none; 
color:#ffff00;
}
#main_container{
margin:0 auto 0 auto;
padding:0em;
width:auto;
height:636px;
}
#home_video{
padding-left:50px;
padding-bottom:50px;
}
#vid_paddiing{
padding-bottom:10px;
}
#buy_now{
background-color:#ffffff;
margin:0 10px 10px 0;
padding:0 0 10px 10px;
border:#7ec928 solid 1px;
}
#buy_now ul{
list-style:none;
}
#col_1{
width:70%;
min-width:820px;
background:url(images/blog_repeat_bg.png) top right repeat-y;
border:#7ec928 solid 1px;
margin:.3em 1em .3em 60px;
padding:0;
height:auto;
min-height:500px;
}
#home_col_1{
width:70%;
min-width:820px;
background:url(images/blog_repeat_bg.png) top right repeat-y;
border:#7ec928 solid 1px;
margin:.3em 1em .3em 60px;
padding:0;
height:auto;
min-height:530px;
}
#reply_col_1{
width:70%;
min-width:820px;
border:#7ec928 solid 1px;
margin:.3em 1em .3em 60px;
padding:0;
height:auto;
min-height:500px;
}
#right{
float:right;
width:180px;
margin:0;
padding:10px 5px 0 0;
height:530px;
background:url(images/rightbar_bg.png) no-repeat; 
}
#youtube_right{
float:right;
width:300px;
margin:0;
padding-top:10px;
height:auto;
}
#right_gif{
padding:13px 0 5px 7px;
}
#hydro{
background:url(images/hydro_button.png) no-repeat; 
height:35px;
margin-top:16px;
padding-top:3px;
}
#hydro a{
font-size:10px;
color:#fff;
text-decoration:underline;
}
#hydro a:hover{
color:#7ec928;
}
#list_1{
margin-right:20px;
}
#list_1 ul{
list-style:none;
}
#list_2{
margin-right:20px;
padding-right:15px;
}
#list_2 ul{
list-style:circle;
margin-right:30px;
margin-left:15px;
}
#list_2 li{
padding:10px 0 0 0;
}
#width{
max-width:70%;
}
#jetter{
float:right;
margin:0;
}
#contact a{
font-size:10px;
color:#fff;
text-decoration:underline;
}
#contact a:hover{
color: #606268;
font-size:13px;
}
#map {
float:right;
margin:10px 10px 0 0;
}
#lwr{
margin-top:10px;
padding-left:4.8em;
padding-top:10px;
background-color:#7ec928;
height:130px;
}
#lwr_contact_details{
font-size:12px;
font-weight:bold;
padding-top:10px;
padding-bottom:50px;
padding-left:65px;
}
#lwr_contact_details a{
font-size:12px;
}
#vap_lwr{
margin:0;
padding-left:4.8em;
padding-top:.3em;
background-color:#7ec928;
height:105px;
}
.clearer{
height:.1em;
clear:both;
}
.style1 {
color: #ffff00;
}
.style2 {
font-family:Arial Black;
font-size:1.4em;
color: #7ec928;
font-weight:bold;
text-decoration:underline;
}
.style3 {
font-weight:bold;
}
.style4 {
color: #606268;
font-weight:bold;
font-size:1.2em;
}
.style5 {
color: #606268;
font-size:.8em;
}
.style6 {
color: #fff;
font-size:.7em;
}
.style7 {
font-size:.8em;
}
.style8 {
font-weight:bold;
color: #fff;
}
.style9 {
font-size:15px;
color: #7ec928;
}
.style11 {
font-size:9px;
}

#links {font-size:9px; color:#999; text-align:center;}
#links a {color:#999; font-size:9px;}

.master-plumbers {
	float: right;
	margin-right: 30px;
}